Difference between revisions of "User:Ividyon/monobook.css"

From Mushpedia
Jump to: navigation, search
(Replaced content with "scale back up to a sane default: div #globalWrapper { font-size: 127%; width: 80%; margin: 0; margin-left:auto; margin-right:auto; padding: 0; }")
Line 1: Line 1:
 
/* scale back up to a sane default */
 
/* scale back up to a sane default */
 
div #globalWrapper {
 
div #globalWrapper {
 +
position: relative;
 
font-size: 127%;
 
font-size: 127%;
 
width: 80%;
 
width: 80%;

Revision as of 15:24, 3 January 2014

/* scale back up to a sane default */
div #globalWrapper {
position: relative;
font-size: 127%;
width: 80%;
margin: 0;
margin-left:auto;
margin-right:auto;
padding: 0;
}